---
group:
  name: basecamp
  description: ''
  projects:
  - name: trix
    description: ''
    mirrorRelease: false
    topic: coffeescript,custom-elements,javascript,rich-text-editor,wysiwyg,wysiwyg-editor
